 #include <vcl.h>
#pragma hdrstop
USEPACKAGE("Eic.bpi");
USEPACKAGE("Eicbtrv.bpi");
USEPACKAGE("Outils.bpi");
USERES("CtrlStd.dcr");
USERC("CtrlStd.rc");
USERC("Version.rc");
USEUNIT("CCheckB.cpp");
USEUNIT("CChckLBx.cpp");
USEUNIT("CComboBx.cpp");
USEUNIT("CEdit.cpp");
USEUNIT("CEditNum.cpp");
USEUNIT("CEditMon.cpp");
USEUNIT("CEditCpt.cpp");
USEUNIT("CGBox.cpp");
USEUNIT("CGRadio.cpp");
USEUNIT("CImMosai.cpp");
USEUNIT("CListBox.cpp");
USEUNIT("CMemo.cpp");
USEUNIT("CRadBtn.cpp");
USEUNIT("CStrGrid.cpp");
USEFORM("EditGRad.cpp", RadiosEditor);
USEUNIT("CDate.cpp");
USEUNIT("CLabelR.cpp");
USEFORM("uSTaux.cpp", frmSaisieTaux);
USEUNIT("CRib.cpp");
USEFORM("uTauxEur.cpp", frmTauxEuro);
USEUNIT("CDevise.cpp");
USEPACKAGE("vcl50.bpi");
USEPACKAGE("vclx50.bpi");
USEPACKAGE("vcldb50.bpi");
USEPACKAGE("vclbde50.bpi");
USEUNIT("CEditUpDown.cpp");
USEUNIT("CUrlLbl.cpp");
USEUNIT("CAdresse.cpp");
USEUNIT("CCheckMonnaie.cpp");
USEUNIT("CScrollBox.cpp");
USEUNIT("CPopBtn.cpp");
USEUNIT("CAdressePanel.cpp");
USEUNIT("CImage.cpp");
USEUNIT("CRtfEdit.cpp");
USEUNIT("uGererFormatRTF.cpp");
USE("MTAG_CtrlStd.h", File);
USEUNIT("RichEditOle.cpp");
USEUNIT("RichEditOleCallback.cpp");
USELIB("O:\packages\ctrlstd\EICRichEdit.lib");
USEUNIT("CComboModele.cpp");
USEFORM("uCalculatrice.cpp", fCalculatrice);
USEUNIT("CBitBtn.cpp");
USERES("BitBtn.res");
USEUNIT("CRichEdit.cpp");
USEUNIT("CSpeedBtn.cpp");
USEUNIT("CImpressionBouton.cpp");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Source du paquet.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
  return 1;
}
//---------------------------------------------------------------------------
